
using System;
using System.Text;
using System.Web;
using System.Web.UI;
using System.Collections;
using System.Collections.Generic;

using Legalsoft.Workflow.Engine;

public partial class _Include_Progress: System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Request["id"] == null) return;
		//Flows.Show(Int32.Parse(Request["id"].ToString()));
		Response.Clear();
		Response.ContentType = "image/png";
		Response.BinaryWrite(Flows.Show(Int32.Parse(Request["id"].ToString())).ToArray());
    }
}
